<?php
class PdfModel extends CI_Model
{
    function showRecord()
    {
        return $this->db->get('customer');
    }
    function show_single_details($customer_id)
    {
        $this->db->where('c_id', $customer_id);
        $data = $this->db->get('customer');
        $output = '<table width="100%" cellspacing="5" cellpadding="5">';
        foreach($data->result() as $row)
        {
            $output .= '
            <tr>
                <td width="25%"><img src="'.base_url().'images/'.$row->images.'" /></td>
                <td width="75%">
                    <p><b>Name : </b>'.$row->fname.'</p>
                    <p><b>Address : </b>'.$row->address.'</p>
                    <p><b>City : </b>'.$row->city.'</p>
                    <p><b>Postal Code : </b>'.$row->pin.'</p>
                    <p><b>Country : </b> '.$row->mobile.' </p>
                </td>
            </tr>
            ';
        }
        $output .= '</table>';
        return $output;
    }
}
?>

//1)Single Invoice number for multiple order
//2)Single link for multiple order of 1 customer
//3)download n print link to be given on invoice link
4)delivery date n slot to be inactive after time for same days order is over
5)insta mojo msg not coming



https://cdnjs.cloudflare.com/ajax/libs/html2canvas/1.4.1/html2canvas.min.js

https://cdnjs.cloudflare.com/ajax/libs/jspdf/2.5.1/jspdf.umd.min.js